@charset "utf-8";
/* CSS Document */
/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 769px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
	#head_pc{
		width : 100%;
	}
	.head_sp{
		display : none;
	}
	#wrapper{
		width : 900px;
		margin : 25px auto;
		border : 1px solid #e7acb3;
		padding : 40px 0px;
	}
	
	.main_text{
		width : 800px;
		margin : 0 auto;
		padding : 10px;
	}
	.form_text{
		width : 92%;
		padding : 10px;
		border : 2px dotted #5b9f6a;
		font-size : 90%;
		line-height : 160%;
		text-align : left;
		margin : 10px auto;
	}
	.top_textfont{
		font-size : 130%;
		line-height : 200%;
		font-weight : 600;
	}
	.top_textfont_pink{
		font-size : 118%;
	color : #fb8094;		
	}	
	.kotu_box {
 margin: 25px auto;
 padding: 15px;
 width: 760px;
 color: #000000; /* 文字色 */
 background-color: #fae3e7; /* 背景色 */
 box-shadow: 0 0 10px 10px #fae3e7; /* 影 */
}
	.mel_box {
 margin: 25px auto;
 padding: 15px;
 width: 760px;
 color: #000000; /* 文字色 */
 background-color: #ebfaef; /* 背景色 */
 box-shadow: 0 0 10px 10px #ebfaef; /* 影 */
}

.kouzanaiyou {
 position: relative;
 margin: 2em auto;
 padding: 15px 35px 15px 25px;
 width: 88%; /* ボックス幅 */
 background-color: #fef9ed; /* ボックス背景色 */
 color: #000000; /* 文章色 */
 box-shadow: 4px 4px 1px #d4c6a4; /* 影の色 */
}
.kouzanaiyou::before {
 position: absolute;
 content: '';
 top: -15px;
 right: 10px;
 height: 55px;
 width: 15px;
 border: 3px solid #d4c6a4; /*クリップ色 */
 background-color: none;
 border-radius: 12px;
 box-shadow: 1px 1px 2px #ccc; /*クリップ影*/
 transform: rotate(10deg);
 z-index: 1;
}
.kouzanaiyou::after {
 position: absolute;
 content: '';
 top: 0px;
 width: 10px; 
 right: 20px;
 border: solid 5px #fef9ed; /*背景色と同じ色に！*/
 z-index: 2;
}
	.kouza_title{
		font-size : 20px;
		font-weight : 700;
		color : #763b10;
		border-bottom : 2px dotted #763b10;
		padding : 15px 0px 2px 0px;
		margin-bottom : 15px;
	}
		#footer{
			width : 100%;
			padding : 8px 0;
			text-align : center;
			background-color : #ffc9d2;
			color : #ffffff;
			
		}
}

